@charset "UTF-8";

/* -----------------------------------------------------------
CSS Information

 Site URL:       http://
 File name:      style.css
   
----------------------------------------------------------- */


/* ----------------------------------------------------------------------
	body
---------------------------------------------------------------------- */

body {
	text-align: left;
	padding: 0;
	margin: 0;
	color: #333;
	background: #FFF;
}

/* ----------------------------------------------------------------------
	header
---------------------------------------------------------------------- */

#header {
	background: #002B6E;
	border-bottom: 3px solid #FF0200;
}

#header .inner {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	position: relative;
}

#header h1 {
	position: absolute;
	left: 0;
	bottom: 0;
}

#header .hd-logo {
	position: absolute;
	right: 0;
	top: 0;
}

.hd_img {
	padding-top: 20px;
	text-align: center;
}	

/* ----------------------------------------------------------------------
	title
---------------------------------------------------------------------- */

#title {
	background: #EEE;
	border-bottom: 1px dashed #CCC;
}

#title h2 {
	width: 950px;
	margin: 0 auto;
	display: block;
	font-size: 124%;
	background: url(../../img/niccs/h2_ic.png) left 1em no-repeat;
	padding: 10px 0 10px 15px;
	line-height: 130%;
}
#title h2.nomark {
	width: 950px;
	margin: 0 auto;
	display: block;
	font-size: 124%;
	background: none;
	padding: 10px 0 10px 0;
	line-height: 130%;
}

/* ----------------------------------------------------------------------
	wrapper
---------------------------------------------------------------------- */

#wrapper {
	width: 960px;
	margin: 0 auto;
}

/* ----------------------------------------------------------------------
	container
---------------------------------------------------------------------- */

#container {
	padding: 30px 0 0 0;
}

/* ////////////// 
  side
////////////// */

#side {
	width: 240px;
	margin-right: 40px;
}

#side ul {
	border-top: 3px solid #002D6C;
	margin-bottom: 15px;
	background: #F5F5F5;
}

#side ul li {
	border-bottom: 1px dashed #CCC;
}

#side ul li a {
	background: url(../../img/niccs/sd_ic.png) 10px 14px no-repeat #F5F5F5;
	padding: 10px 10px 10px 22px;
	display: block;
}

#side ul li a:link { color: #0092D6; text-decoration: none; }
#side ul li a:visited { color: #0092D6; text-decoration: none; }
#side ul li a:hover { color: #0092D6; text-decoration: underline; background: url(../../img/niccs/sd_ic.png) 10px 14px no-repeat #F0F0F0; }
#side ul li a:active { color: #0092D6; text-decoration: none; }

#side .section {
	text-align: center;
	background: #F5F5F5;
	padding: 8px 10px 10px;
	margin-bottom: 20px;
	line-height: 1.5;
	border-top: 3px solid #002d6c;
}
#side .section .inner {
	text-align: center;
	background: #ffffff;
	padding: 10px 10px 0;
}

#side .btn-area {
	padding-top: 5px;
	margin: 0 auto 15px;
}
#side .btn-area a {
	display: block;
	color: #002B6D;
	background: url(../../img/niccs/btn_bg1s.png) left top no-repeat;
	width: 165px;
	height: 30px;
	padding-top: 10px;
	letter-spacing: 2px;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
}
#side .btn-area a:link { color: #FFF; text-decoration: none; }
#side .btn-area a:visited { color: #FFF; text-decoration: none; }
#side .btn-area a:hover { color: #FFF; text-decoration: none; background: url(../../img/niccs/btn_bg1s_over.png) left top no-repeat; }

#side .btn-area2 {
	padding-top: 5px;
	margin: 0 auto;
}

#side .btn-area2 a {
	display: block;
	color: #002B6D;
	background: url(../../img/niccs/btn_bg2s.png) left top no-repeat;
	width: 165px;
	height: 30px;
	padding-top: 10px;
/*	font-size: 124%;*/
	letter-spacing: 2px;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
}

#side .btn-area2 a:link { color: #002B6D; text-decoration: none; }
#side .btn-area2 a:visited { color: #002B6D; text-decoration: none; }
#side .btn-area2 a:hover { color: #002B6D; text-decoration: none; background: url(../../img/niccs/btn_bg2s_over.png) left top no-repeat; }
.#side btn-area2 a:active { color: #002B6D; text-decoration: none; }

/* ////////////// 
  contents
////////////// */

#contents {
	width: 680px;
	margin: 0 auto;
}

#contents h3 {
	color: #FFF;
	background: #002D6C;
	font-size: 124%;
	line-height: 1.2;
	letter-spacing: 0.1em;
	padding: 8px 10px;
	margin-bottom: 15px;
}

#contents h3 span {
	border-left: 2px solid #FFF;
	padding-left: 6px;
	display: block;
}

#contents h4.sub1 {
	background: #F5F5F5;
	padding: 8px 10px;
	margin-bottom: 10px;
}

#contents h4.sub1 span {
	border-left: 4px solid #FF0000;
	padding: 2px 0 0 6px;
	line-height: 1.2;
	font-size: 108%;
	font-weight: bold;
	display: block;
}

#contents .txt1 {
	font-size: 108%;
	margin-bottom: 15px;
	margin-left: 1em;
	line-height: 1.5;
}
#contents .txt1 ul.mid4 li{
	display: table;
}
#contents .txt1 ul.mid4 li span {
	display: table-cell;
	width: 4.5em;
}

#contents .txt1 li.ind1 {
	text-indent: -1.5em;
	padding-left: 1.5em;
}


#contents .txt2 {
	font-size: 108%;
	color: #FF0000;
	margin-bottom: 10px;
	line-height: 1.5;
}

#contents .txt3 {
	font-size: 108%;
	margin-bottom: 30px;
	margin-left: 1em;
	line-height: 1.5;
}

#contents .txt3 p {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 5px;
}

#contents .txt3 li {
	margin-bottom: 8px;
}

#contents .txt3 li.ind1 {
	text-indent: -1.5em;
	padding-left: 1.5em;
}
#contents .txt3 li.ind2 {
	text-indent: -2.5em;
	padding-left: 2.5em;
}

#contents .txt3 table.steps td {
	font-size: 120%;
	padding: 3px 10px;
}

#contents .jizen {
	font-size: 108%;
	background-color: mistyrose;
	border: 1px solid red;
	padding: 5px 15px;
	line-height: 150%;
	margin-bottom: 25px;
}

#contents .addition {
	background: url(../../img/niccs/dot1.png) left center no-repeat;
	padding-left: 10px;
	margin-bottom: 5px;
}

#contents .access {
	font-weight: normal;
	display: block;
}
#contents .blue {
	color: #0033cc;
}

#contents dl.payment {
	margin: 0 0 15px;
}
#contents dl.payment dt {
	font-weight: bold;
}
#contents dl.payment dd {
	padding-left: 1em;
	margin-bottom: 10px;
}

.ct_img {
	padding-bottom: 20px;
	text-align: center;
}

/* ////////////// 
  section
////////////// */

#contents .section {
	background: #F5F5F5;
	padding: 20px;
	margin-bottom: 20px;
	line-height: 1.5;
}

#contents .section h4 {
	border-left: 4px solid #FF0000;
	padding: 2px 0 0 6px;
	line-height: 1.2;
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 15px;
}

#contents .section .inner {
	text-align: center;
	padding: 10px 0 0;
	font-size: 108%;
}

#contents .section:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#contents .section { display: inline-block; }
/* Hides from IE-mac \*/
* html #contents .section { height: 1%; }
#contents .section { display: block; }
/* End hide from IE-mac */

/* ////////////// 
  table
////////////// */

table td {
	vertical-align: top;
}

#contents .price {
	text-align: right;
	font-weight: bold;
}
#contents .price-red {
	 color: #FF0000;
	 font-size: 108%;
}
#contents .pricelist {
	display: inline-block;
	text-align: right;
	width: 4.5em;
}

#contents table.table_bg {
/*	border-top: 1px solid #CCC;*/
	margin-bottom: 20px;
	line-height: 1.7;
}

#contents table.table_bg th ,
#contents table.table_bg td {
/*	border-bottom: 1px solid #CCC;*/
	border: 1px solid #CCC;
}

#contents table.table_bg th {
	text-align: center;
	vertical-align: middle;
	background-color: #EEEAD9;
	width: 140px;
	font-weight: bold;
	padding: 16px 16px;
}

#contents table.table_bg td {
	vertical-align: middle;
	background-color: #F6F4ED;
	padding: 16px 16px;
}
#contents table.table_bg td.rate {
	vertical-align: middle;
	background-color: #F6F4ED;
	padding: 16px 16px;
	text-align: right;
}

#contents table.table_bg td.mid {
	text-align: left;
	vertical-align: middle;
	background-color: #EEEAD9;
	font-weight: bold;
	padding: 12px 12px 12px 20px;
}
#contents table.table_bg td.mid2 {
	text-align: center;
	vertical-align: middle;
	background-color: #EEEAD9;
	font-weight: bold;
	padding: 12px 0;
}
#contents table.table_bg td.det {
	text-align: center;
	vertical-align: middle;
	background-color: #F6F4ED;
	padding: 20px;
}


#contents table.table_bg .caption td {
	background-color: #E7E7E7;
	padding: 5px 20px;
}

#contents table.table_bg .caption th {
	text-align: center;
	background-color: #E7E7E7;
	padding: 5px 20px;
	font-weight: normal;
}
 
#contents table.table_line th ,
#contents table.table_line td {
	border-top: 1px solid #333;
	margin-bottom: 20px;
	line-height: 1.7;
}

#contents table.table_line th {
	vertical-align: middle;
	background-color: #FFF;
	width: 180px;
	font-weight: bold;
	padding: 16px 0 16px 20px;
}
#contents table.table_line th.vt {
	vertical-align: top;
	background-color: #FFF;
	width: 180px;
	font-weight: bold;
	padding: 20px 8px;
}

#contents table.table_line td {
	vertical-align: middle;
	background-color: #FFF;
	padding: 20px 0;
}

#contents table.table_line2 th ,
#contents table.table_line2 td {
	border-bottom: 1px solid #333;
	margin-bottom: 10px;
	line-height: 1.7;
}

#contents table.table_line2 th {
	vertical-align: top;
	background-color: #FFF;
	font-weight: bold;
	padding: 10px 0 10px 16px;
}

#contents table.table_line2 td {
	vertical-align: top;
	background-color: #FFF;
	padding: 14px 0;
}

#contents table.table_line3 {
	margin-bottom: 35px;
}

#contents table.table_line3 th ,
#contents table.table_line3 td {
	border-top: 1px solid #333;
	margin-bottom: 20px;
	line-height: 1.7;
}

#contents table.table_line3 th div ,
#contents table.table_line3 td div {
	padding-left: 8px;
}

#contents table.table_line3 th {
	text-aligh: left;
	vertical-align: top;
	background-color: #FFF;
	width: 25%;
	font-weight: normal;
	padding: 20px 10px;
}

#contents table.table_line3 td {
	vertical-align: middle;
	background-color: #FFF;
	padding: 20px 10px;
}

#contents table span.seminar {
	font-weight: bold;
	font-size: 1.1em;
}


#contents .itemize2 .inner {
	padding: 0 20px;
}

#contents .itemize1 hr,
#contents .itemize2 hr { 
    border:none;
    border-top:dashed 1px #CCC;
    height:1px;
	margin: 12px 0;
}

#contents .itemize2 .inner:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#contents .itemize2 .inner { display: inline-block; }
/* Hides from IE-mac \*/
* html #contents .itemize2 .inner { height: 1%; }
#contents .itemize2 .inner { display: block; }
/* End hide from IE-mac */

#contents .itemize2 span.ti1 {
	display: block;
	text-indent: -1em;
	padding-left: 1em;
}



/* ////////////// 
  btn
////////////// */
#contents ul li.pdf {
	padding-left: 30px;
	line-height: 180%;
	background: url(../../img/niccs/pdf_icon_24.png) left top no-repeat;
}


#contents .btn-area {
	width: 242px;
	padding-top: 5px;
	margin: 0 auto;
}

#contents ul.btn-area {
	width: 524px;
	padding: 5px 0 0 20px;
	margin: 0 auto;
}

#contents ul.btn-area li {
	float: left;
	margin-right: 20px;
}

#contents .btn-area a {
	display: block;
	color: #FFF;
	background: url(../../img/niccs/btn_bg1.png) left top no-repeat;
	width: 242px;
	height: 34px;
	padding-top: 14px;
	font-size: 124%;
	letter-spacing: 2px;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
}

#contents .btn-area a:link { color: #FFF; text-decoration: none; }
#contents .btn-area a:visited { color: #FFF; text-decoration: none; }
#contents .btn-area a:hover { color: #FFF; text-decoration: none; background: url(../../img/niccs/btn_bg1_over.png) left top no-repeat; }
#contents btn-area a:active { color: #FFF; text-decoration: none; }

#contents .btn-area-back {
	margin: 0 auto;
	padding: 25px 0;
	text-align: center;
}
#contents .btn-area-back a {
	position: relative;
	box-sizing: border-box;
	color: #fff;
	font-size: 1.1em;
    padding: 12px 25px;
    border-radius: 8px;
    text-decoration: none;
    background-image: -webkit-linear-gradient(#ee3400 0%, #ce2f0d 100%);
    background-image: linear-gradient(#ee3400 0%, #ce2f0d 100%);
    transition: .3s;
}
#contents .btn-area-back a:hover {
    background-image: -webkit-linear-gradient(#ce2f0d 0%, #ee3400 100%);
    background-image: linear-gradient(#ce2f0d 0%, #ee3400 100%);
}

#contents .btn-area-back2 {
	margin: 0 auto;
	padding: 25px 0;
	text-align: center;
}
#contents .btn-area-back2 a {
	position: relative;
	box-sizing: border-box;
	color: #002B6D;
	font-size: 1.1em;
    padding: 12px 25px;
    border: 1px solid #ccc;
    border-radius: 8px;
    text-decoration: none;
    background-image: -webkit-linear-gradient(#eee 0%, #ddd 100%);
    background-image: linear-gradient(#eee 0%, #ddd 100%);
    transition: .3s;
}
#contents .btn-area-back2 a:hover {
    background-image: -webkit-linear-gradient(#ddd 0%, #eee 100%);
    background-image: linear-gradient(#ddd 0%, #eee 100%);
}

#contents .btn-area2 {
	padding-top: 20px;
	margin: 0 auto;
}

#contents .btn-area2 a {
	display: block;
	color: #002B6D;
	background: url(../../img/niccs/btn_bg2.png) left top no-repeat;
	width: 242px;
	height: 34px;
	padding-top: 14px;
	font-size: 124%;
	letter-spacing: 2px;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
}

#contents .btn-area2 a:link { color: #002B6D; text-decoration: none; }
#contents .btn-area2 a:visited { color: #002B6D; text-decoration: none; }
#contents .btn-area2 a:hover { color: #002B6D; text-decoration: none; background: url(../../img/niccs/btn_bg2_over.png) left top no-repeat; }
.#contents btn-area2 a:active { color: #002B6D; text-decoration: none; }

#contents ul.btn-area:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#contents ul.btn-area { display: inline-block; }
/* Hides from IE-mac \*/
* html #contents ul.btn-area { height: 1%; }
#contents ul.btn-area { display: block; }
/* End hide from IE-mac */

#contents .btn-area_s {
	padding-top: 5px;
	margin: 0 auto;
}

#contents .btn-area_s a {
	display: block;
	color: #FFF;
	background: url(../../img/niccs/btn_bg1s.png) left top no-repeat;
	width: 165px;
	height: 34px;
	padding-top: 10px;
/*	font-size: 124%;*/
	letter-spacing: 2px;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
}

#contents .btn-area_s a:link { color: #FFF; text-decoration: none; }
#contents .btn-area_s a:visited { color: #FFF; text-decoration: none; }
#contents .btn-area_s a:hover { color: #FFF; text-decoration: none; background: url(../../img/niccs/btn_bg1s_over.png) left top no-repeat; }
.#contents btn-area_s a:active { color: #FFF; text-decoration: none; }


#contents .btn_area_b {
	text-align: right;
	height: 22px;
	margin-bottom: 20px;
}

#contents .btn_area_b span {
	border: 1px solid #002D6C;
	color: #FFF;
	font-size: 93%;
	line-height: 1;
	letter-spacing: 2px;
	text-align: center;
	cursor: pointer;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#contents .btn_area_b span.dohansha {
	background: url(../../img/niccs/ic_plus.png) 35px center no-repeat #1762CA;
	padding: 5px 40px 5px 50px;
}

#contents .btn_area_b span.pdf {
	background: url(../../img/niccs/ic_pdf.png) 30px center no-repeat #1762CA;
	padding: 5px 40px 5px 60px;
}

#contents .cart {
	font-size: 93%;
	line-height: 1;
	letter-spacing: 1px;
	text-align: center;
}

#contents .cart a {
	color: #FFF;
	width: 130px;
	padding: 6px 0;
	background: #FF0000;
	border: 1px solid #C60003;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	display: block;
	margin: 0 auto;
}

#contents .cart  a:link { color: #FFF; text-decoration: none; }
#contents .cart  a:visited { color: #FFF; text-decoration: none; }
#contents .cart  a:hover { color: #FFF; text-decoration: none; background: #DE0003; }
#contents .cart  a:active { color: #FFF; text-decoration: none; }
	

/* ////////////// 
  form
////////////// */

input[type="text"] {
	color: #AAA;
}

input {
	border: none;
	background: #FFF;
	padding: 6px 12px;
}

textarea {
	border: none;
	background: #FFF;
	padding: 6px;
	width: 460px;
}

.zip {
	padding: 5px 10px 0 0;
	line-height: 1;
}

.w130 {
	width: 130px;
}

.w270 {
	width: 270px;
}

.w370 {
	width: 370px;
}

.quantity {
	width: 40px;
	border: 1px solid #CCC;
	color: #333 !IMPORTANT;
	text-align: right;
	padding: 0 5px;
	margin: 0 5px 0 0;
}

.name {
	width: 240px;
	border: 1px solid #CCC;
	color: #333 !IMPORTANT;
	padding: 2px 10px;
	margin: 0 2px 0 5px;
}

/* ////////////// 
  iframe
////////////// */

iframe {
	width: 640px;
	height: 410px;
	border: 2px solid #BFBFBF;
	margin-top: 15px;
}

/* ----------------------------------------------------------------------
	footer
---------------------------------------------------------------------- */

#footer {
	padding-bottom: 20px;
}

#footer .link {
	text-align: center;
	color: #FFF;
	font-size: 93%;
	background: #003168;
	border-bottom: 3px solid #E3E3E3;
	margin: 40px 0 10px;
	padding: 10px 0;
}

#footer .link a {
	margin: 0 7px;
}

#footer .link a:link { color: #FFF; text-decoration: none; }
#footer .link a:visited { color: #FFF; text-decoration: none; }
#footer .link a:hover { color: #FFF; text-decoration: underline; }
#footer .link a:active { color: #FFF; text-decoration: none; }

#footer .inner .ft_bn {
	float: left;
}

#footer .inner .ft_bn img {
	margin-right: 5px;
}

#footer .inner address {
	float: right;
	font-size: 85%;
	padding-top: 10px;
}

#footer .inner:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#footer .inner { display: inline-block; }
/* Hides from IE-mac \*/
* html #footer .inner { height: 1%; }
#footer .inner { display: block; }
/* End hide from IE-mac */


/* 2020.02.12 add start */
.flow {
	margin: 10px 0 20px 0;
	padding-left: 1em;
}
.flow div {
	display: inline-block;
	vertical-align: top;
	height:58px;
	margin: 10px 0;
	padding: 9px 12px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	border: solid 1px #4682B4;
	background-color: #F0F8FF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.flow div.yajirushi {
	padding-top: 20px;
	border: none;
	background-color: #fff;
}
.flow div.sub {
	font-weight: normal;
	border: 1px dashed #4682B4
}
.flow div.last {
	color: #fff;
	background-color: #4682B4;
}

dl.step {
	margin: 0 0 20px;
	border: solid 1px #4682B4;
}
dl.step dt {
	margin: 0;
	padding: 5px 15px;
	font-weight: bold;
	background-color: #F0F8FF;
}
dl.step dd {
	margin: 0;
	padding: 15px;
}
dl.step li {
	text-indent: -1.5em;
	padding-left: 1.5em;
}

table.tb_pic {
	width: 100%;
	margin-bottom: 35px;
}
table.tb_pic td {
	width: 25%;
	text-align: center;
}
table.tb_pic td img {
	height: 120px;
	border: 1px solid #cccccc;
}

/* 2020.02.12 add end */
